class AddRowsToBlockContents < ActiveRecord::Migration
  def change
    add_column :block_contents, :row1, :integer
    add_column :block_contents, :row2, :integer
    add_column :block_contents, :row3, :integer
    add_column :block_contents, :row4, :integer
  end
end
